body {
	letter-spacing: 0.35px;
    font-family: "Lato", sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    color: #999999;
    background-color: #fff;
}

.h1, .h2, .h3, .h4, .h5, .h6 {
	line-height: 1.1px;
    font-weight: 500;
}

p {
	line-height: 25px;
    margin-bottom: 20px;
    letter-spacing: 0.35px;
}

.heading-title h1, .heading-title h2, .heading-title h3, .heading-title h4, .heading-title h5 {
	text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 20px;
    color: #111111;
    text-align: left;
    font-weight: 700;
    margin-bottom: 30px;
    border-bottom: 3px solid #FFB600;
    line-height: 30px;
    display: inline-block;
}

.region-footer {
	padding-top: 60px;
}



    

#toolbar-administration {

	position: sticky;
    /*margin-bottom: 104px;*/
    margin-top: -64px;
}

a:hover, a:focus { 
    color: #FFB500;
}



.ac_creating #page-wrapper {
    padding-top:180px;
}

/*@media only screen and (min-width: 1230px) {
    #page-body {
        padding-top: 168px;
    }
}*/

/* Header Classes Start */

.main-nav {
	 font-family: "Lato", sans-serif;
}

.main-nav.bgc-light.bgc-gray-darkest {
	background-color: #eeeeee;
}

.nav-info.nav-item .top-header-color {
	color: #999999;
	font-size:14px;
}

.nav-info.nav-item .top-header-color i:before {
	color: #999999;
	font-size:16px;
	margin-top: -3px;
}

.social.nav-item {
	float:right;
}

.social.nav-item li{
	color: #999999;
}

.social.nav-item li i:before {
    font-size: 16px;
}

.main-nav .__middle .megatron {
	height:130px;
}

.main-nav .__middle .main-menu > ul > li > a {
	padding-top: 0px;
    padding-bottom: 0px;
}

.main-menu > ul > li > a {
	line-height: 5px;
    padding-left: 0px; 
    padding-right: 0px; 
}

.main-nav.bgc-light.bottom-line {
	border-top: 1px solid #e6e6e6;
	border-bottom: 5px solid #eeeeee;
}

.main-nav.bottom-line:after {
	height: 0px;
}

@media only screen and (max-width: 768px) {
    .main-nav.bgc-gray-darkest {
        display: none;
    }
    .main-nav.style-4 {
        display: block !important;
    }
    div.region-header div.ac-wrapper-field-block_content_aweblock_25 {
        position:relative !important;
    }
    .mobile-nav .mobile-menu {
        height: calc(100% - 220px);
    }
    .bg-overlay {
        margin-top: 0px !important;
    }
}

.ac_section.bg-overlay {
    background-color: #f4f4f4 !important;
}
.ac-wrapper-page-1 .section-c52 {
    background-color: #f4f4f4 !important;
}

.mobile-nav .megatron .logo {
    width: 100%;
    display: block;
    margin: 0 auto 10px;
    width: 50px;
    height: 90px !important;
}

/* Sticky Header */
div.region-header div.ac-wrapper-field-block_content_aweblock_25 {
	width: 100%;
    z-index: 1032;
    position: fixed;
    top: 0;
}

.sticky-header {
	width: 100%;
    z-index: 1032;
    position: fixed;
    top: 0;
}

/* Sticky Header */

@media only screen and (min-width: 992px) {

	.main-menu > ul > li {
		height:100%;
	}

	.main-nav .__middle .main-menu > ul > li {
		margin: 0 10px;
		color: black;
	}

	
	.main-nav .__middle .main-menu > ul > li > a {
		/*margin: 0 10px;*/
	    padding: 63px 0;
	    font-size: 14px;
	    font-weight: bold;
	    letter-spacing: 1px;
	    transition: all ease 0.4s;
	}

	.main-nav .__middle .main-menu > ul > li > a:hover {
		color: #444444;
	}
	

	.main-nav .__middle .main-menu > ul > li > a:before {
	    content: "\f106";
	    font-family: 'FontAwesome';
	    font-style: normal;
	    font-weight: normal;
	    font-variant: normal;
	    text-transform: none;
	    line-height: 1;
	    font-size: 20px;
	    font-weight: bold;
	    display: inline-block;
	    transform: rotate(-45deg);
	    -webkit-transform: rotate(-45deg);
	    -moz-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	    -o-transform: rotate(-45deg);
	    position: absolute;
	    top: 32px;
	    left: -10px;
	    /*left:5px;*/
	    opacity: 0;
	    visibility: hidden;
	    -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	    -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	    -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	    color: #FFB600;
	}

	.main-nav .__middle .main-menu > ul > li > a:after {
		content: '';
    	position: absolute;
	    bottom: 37px;
	    left: 0;
	    height: 2px;
	    width: 0;
	    -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	    -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	    -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	    background-color: #FFB600;
	}

	.main-nav .__middle .main-menu > ul > li > a:hover:before {
	    visibility: visible;
	    opacity: 1;
	    top: 27px;
	    left: -15px;
	    /*left: 0px;*/
	    /*margin: 0 10px;*/
	}

	.main-nav .__middle .main-menu > ul > li > a:hover:after {
	    width: 100%;
	}

	.main-nav .__middle .main-menu > ul > li {
	    display: inline-block;
    	position: relative;
	}	

 .main-nav .toolbar-menu .menu-item--expanded ul {
	background-color: #fff;
    text-align: left;
    position: absolute;
    /* width: 270px; */
    white-space: nowrap;
    left: 0;
    top: 100%;
    z-index: -1;
    visibility: hidden;
    opacity: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    margin: 0;
    -webkit-transform: translate(0, 20px);
    -moz-transform: translate(0, 20px);
    -ms-transform: translate(0, 20px);
    -o-transform: translate(0, 20px);
    -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    border-bottom:0px;
}

 .main-nav .__middle .main-menu > ul > li:hover > .toolbar-menu {
 	   visibility: visible;
    opacity: 1;
    z-index: 999;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    border-top-color: #FFB600;
    display: block;
 }


 .main-nav .toolbar-menu .menu-item--expanded ul li a {
 	color: #111;
    padding: 10px 20px;
    display: block;
    width: 100% !important;
    text-align: right !important;
    font-size: 14px;
    font-family: "Lato", sans-serif;
    text-transform: none;
    background-color: #f4f4f4 !important;
}

 .main-nav  .toolbar-menu .menu-item--expanded ul li a:hover {
	color: #fff;
}

}

/* Header Classes END */

/* Footer Classes START */

.ac-wrapper-field-block_content_aweblock_7 .section-c133 {
	background-color: unset;
    padding: unset;
    color: unset;
}

.bgc-gray-darker.footer {
	background-color: #1B273D;
    padding: 70px 0 60px;
    color: #767D8C;
}

.heading-title h3 {
	text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 20px;
    color: #111111;
    display: inline-block;
    text-align: left;
    font-weight: 700;
    margin-bottom: 30px;
    border-bottom: 3px solid #FFB600;
    line-height: 30px;
}

.footer .heading-title h3 {
	color: white;
    font-size: 17px !important;
    border-bottom: 2px solid #FFB600;

}

.contact-info i {
	font-size: 18px;
    color: #FFB500;
    vertical-align: middle;
    width: 24px;
    text-align: center;
}

.contact-info .icon.fontello, .contact-info .fa {
	margin-right: 18px;
    vertical-align: middle;
    width: 24px;
}

.contact-info span {
	vertical-align: middle;
    width: 80%;
    display: inline-block;
}

.footer .ac-text {
	line-height: 25px;
    margin-bottom: 20px;
}

.footer .social  {
	text-align: left;
}

.footer .social a {
	color: #FFB600 !important;
}

.social > li > a {
	font-size: 20px;
}

.ac-wrapper-field-block_content_aweblock_7 .section-c109.copy-lower {
	padding: 35px 0;
    text-align: center;
    background-color: #FFB600;
    color: white;
}

/* Footer Classes END */

/* Title + Breadcrumb Classes START REDUNDANT */

.bg-overlay {
    margin-top: 168px;
}

.bg-overlay {
	/*position: absolute;*/
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #f4f4f4;
    z-index: 1;
    opacity: 0.8;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 50px;
    padding-bottom: 35px;
    position: relative;
}

.bg-overlay h1.heading-title {
	color: #999999;
    color: rgb(153,153,153);
    text-align:center;
    font-size: 23px !important;
    margin-top: 20px;
    margin-bottom: 10px;
    letter-spacing: 0.35px; 
    text-transform: unset;
    border: none;
    display: block;
}

.bg-overlay .heading-title h1{
	/*Awecontent Version */
	color: #999999;
    color: rgb(153,153,153);
    text-align:center;
    font-size: 23px !important;
    margin-top: 20px;
    margin-bottom: 10px;
    letter-spacing: 0.35px;
    text-transform: unset;
    border: none;
   	display: block;
}

.bg-overlay .heading-flavour h2 {
	color: #999999;
	font-size: 21px;
    line-height: 30px;
    text-align: center;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    margin-bottom: 15px;
    letter-spacing: 0.35px;
}

.bg-overlay .breadcrumb.bgc-dark-o-6 {
	background-color: unset;
    color: unset;
    padding: 0px;
    text-align: center;
    float:unset;
    display:block;
    margin-bottom: 20px;
}
.bg-overlay .breadcrumb.bgc-dark-o-6 .center-crumb {
	background-color: white !important;
    border-radius: 10px !important;
    border: 1px solid hsla(0,0%,90%,1);
    /* display: block; */
    padding: 8px 15px;
    display: initial;
    text-align: center;
}

/*@media only screen and (min-width: 1230px) {
    .bg-overlay {
        margin-top: 183px;
    }
}*/

/* Title + Breadcrumb Classes END REDUNDANT */

/* Title + Breadcrumb Classes START REDO */


 .simple-header {
    margin-top: 168px;
 }

@media only screen and (max-width: 768px) {
     .simple-header {
        margin-top: 0px !important;
    }
}
    

.simple-header {
    padding-top: 50px;
    padding-bottom: 40px;
    border-bottom: none;
}

/*@media only screen and (min-width: 1230px) {
    .simple-header {
        margin-top: 183px;
    }
}*/

#block-displaytitleblock .page-title {
    text-transform: uppercase;
    color: #999;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 15px;
    font-family: "Montserrat", sans-serif;
    font-size:36px;
}

.breadcrumb .center-crumb {
    margin-top: 0;
    display: inline-block;
    padding: 10px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: white !important;
    border-radius: 10px !important;
    border: 1px solid hsla(0,0%,90%,1);
}

.breadcrumb .center-crumb .__title {
    font-size: 14px;
    font-family: "Lato", sans-serif;
    color: #999999;
    font-weight: 500;
}   

.fz-6-ss {
    font-size: 14px;
}


.breadcrumb .__content span:not(:first-child):before {
    content: "\f101";
    font-family: fontAwesome !important;
    font-size: 14px;
    color: #FFBF00;
    padding: 0 10px;
    margin: 0;
    color: #ccc;
}

/* Title + Breadcrumb Classes END REDO */


/* Home Products Classes Start */

.pt-pb-20 {
	margin-bottom: 20px;
	margin-top: 20px;
}

.box {
	display: block;
	overflow: hidden;
	text-align: left;
	margin-bottom: 30px;
}

.box-image {
	width: 100%;
    position: relative;
    overflow: hidden;
    z-index: 1;
    color: #FFB800;
}

.box-image img {
	width: 100%;
}

.box-overlay, .box-overlay2 {
    position: absolute;
    top: -100%;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
    display: block;
    background-color: rgba(255, 165, 0, 0.8);
    -webkit-transition: top 0.2s ease;
    transition: top 0.2s ease;
}


.box-overlay2 {
    background-color: #FFB500;
    -webkit-transition: all ease 0.65s;
    transition: all ease 0.65s;
    opacity: 0;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    transform: scale(0, 0);
    text-transform: capitalize;
    font-family: "Montserrat", sans-serif;
}
.box-overlay-wrapper {
    display: table;
    text-align: center;
    width: 100%;
    height: 100%;
}

.box-overlay-content {
    padding: 7px 10px;
    background-color: rgba(0, 0, 0, 0.2);
    color: white;
}


.box-overlay-wrapper .box-overlay-content {
    background-color: transparent;
    display: table-cell;
    vertical-align: middle;
}

.box-overlay-link {
    display: block;
    padding: 0;
    height: 55px;
    width: 55px;
    line-height: 55px;
    color: white;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

.box-image i.fa {
	font-size: 20px;
}

.box-overlay-link i {
    color: white !important;
}


.box:hover .box-overlay, .box:hover .box-overlay2 {
    top: 0;
}

.box:hover .box-overlay2 {
	opacity: .9;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}


.box-overlay-link:hover {
	background-color: rgba(0, 0, 0, 0.4);
}

.box-overlay-link a {
	color: #111111;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
    
@media (min-width: 993px) {
	.box-image1 img {
		/*height: 220px;*/
	}
}

a.btn-base {
    color: #111111;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

.box-name {
	/*font-family: "Montserrat", sans-serif;*/
    color: #444444;
    font-size: 15px;
    font-weight: 700;
    padding-top: 25px;
    padding-bottom: 15px;
    line-height: 25px;
    margin-top: 0;
    margin-bottom: 0;
    /*letter-spacing: 0.35px;*/
}

.box-name h4 {
	font-size: 17px;
    line-height: 25px;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: 700;
    letter-spacing: 0.15px;
}

.box p {
	margin-bottom: 10px;
}

.mt-10 {
    margin-top: 10px !important;
}

.btn-base, .btn-base-1 {
    font-family: "Montserrat", sans-serif;
    color: #aaaaaa;
    display: inline-block;
    font-size: 13px;
    padding: 10px 20px;
    -webkit-transition: all ease 0.25s;
    transition: all ease 0.25s;
    letter-spacing: 0.35px;
    font-weight: 700;
}

.text-uppercase {
	text-transform: uppercase;
}

.btn-effect-2 {
    /*border: none;*/
    padding: 0 0 5px 0;
    border-bottom: 2px solid #aaaaaa;
}

.btn-effect-2:hover {
    border-color: black;
}
    
/* Home Products Classes END */

/* View Patent Classes START */

.view-patent-box {
		margin: 0px;
		margin-bottom: 30px;
		background-color: rgb(253,197,2);
    	background-color: #fdc502;
}

.view-patent-box .ac_row {
	background-color: rgb(253,197,2);
    background-color: #fdc502;
    letter-spacing: 1px;
    font-family: "Montserrat", sans-serif;
    padding: 35px 0;
    overflow: hidden;
    position: relative;
}
.view-patent-box .ac_row .box-introduction-content h3 {
	font-family: Montserrat;
    font-size: 22px !important;
    font-weight: 700;
    text-align: left;
    margin: 0 35px 0;
}
    

.view-patent-box .ac_row .box-introduction-content, .view-patent-box .ac_row .box-introduction-action {
    color: white !important;
}

.box-introduction-action {
    font-weight: 700;
    border-bottom: 2px solid white;
    letter-spacing: 2px;
    padding-bottom: 5px;
    margin-right: -50px;
    position: relative;
    z-index: 10;
}

.box-introduction-action:after {
    content: "\f101";
    font-family: fontAwesome;
    display: inline-block;
    margin-left: 10px;
}

.view-patent-box .ac_row:after {
	
	content: "";
    display: block;
    width: 38.5%;
    position: absolute;
    top: 0;
    right: -30px;
    bottom: 0;
    background-color: #F7B200;
    -webkit-transform: skewX(-27deg);
    -ms-transform: skewX(-27deg);
    transform: skewX(-27deg);
    z-index: 1;
    width: 30%;
}

/* View Patent Classes END */

/* Install Section Home START */
.install-text div p {
	font-size: 16px;
    line-height: 24px;
    text-align: left;
    letter-spacing: 0.35px !important;
}

.install-link {
	color: #111111;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
	    
/* Install Section Home END */

/* Product Nav START */

.product-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width:100%;
}
.product-nav li {
    border-bottom: 2px solid white; 
    list-style: none;
    font-family: Montserrat,sans-serif;
    font-size: 14px;
}

.product-nav li > a {
    padding: 14px 20px;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #858585;
    background: #e6e6e6;
    cursor: pointer;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.product-nav li > a.is-active {
    color: white !important; 
}

.product-nav li > a {
    display: block;
}

.product-nav li:hover  > a {
    color: white !important;
}

.product-nav a.is-active {
    background-color: #FFB600 !important;
    color: white !important;
}
.product-nav li > a:before {
    content: "";
    position: absolute;
    z-index: -48;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #FFB600;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}


.product-nav li:hover > a:before, .product-nav li:focus > a:before, .product-nav li:active > a:before, .product-nav li > a.is-active:before {
-webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}


.product-nav .toolbar-menu {
    margin-top: 2px;
    margin-bottom: 4px;
    display:block !important;
}


.product-nav .toolbar-menu .menu-item--expanded ul {
    width: 100% !important;
    text-align: right !important;
    /*background: #f4f4f4 !important;*/
}
.product-nav .toolbar-menu .menu-item--expanded ul li a {
    background: #f4f4f4 !important;
}


/* Product Nav END */

/* Downloads Widget START */

.widget-list-box li > a {
    padding: 14px 20px;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #858585;
    background-color: #F4F4F4;
    background: #e6e6e6;
    cursor: pointer;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.widget-list-box li {
        border-bottom: 2px solid white;
        list-style: none;
        font-family: Montserrat,sans-serif;
        font-size: 14px;
}




.widget-list-box > li > a {
    font-family: "Lato", sans-serif !important;
    text-transform: capitalize !important;
    display: block;
    position: relative;
    color: #999999 !important;
}

.widget-list-box .widget-list-box-item {
    padding-right: 45px;
}

.widget-list-box > li > a:before {
    -webkit-transform-origin: 100% 50% !important;
    -ms-transform-origin: 100% 50% !important;
    transform-origin: 100% 50% !important;
}

.widget-list-box li > a:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #FFB600;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.widget-list-box > li > a:after {
    content: "\f019";
    font-family: fontAwesome;
    font-size: 20px;
    color: #ccc !important;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -12px;
}

.widget-list-box i {
    margin-right: 10px;
    color: #aaaaaa;
}

.widget-list-box li:hover i, .widget-list-box li:hover a, .widget-list-box li:hover a:after {
    color: white !important;
}

.widget-list-box li:hover > a:before {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);

}

/* Downloads Widget END */

/* Case Studies View Start */

.overlay {
    
    position: absolute;
    top: -100%;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
    /*display: block;*/
    display: table-cell;
    background-color: rgba(255, 165, 0, 0.8);
    -webkit-transition: top 0.2s ease;
    transition: top 0.2s ease;
    transition: all 200ms ease 0s;
}

.overlay .__title {
    font-size: 15px !important;
    font-weight: 700;
    font-family: "Lato", sans-serif;
    padding-bottom:0px !important;
    margin-bottom: 0px;
}

.block-portfolio:hover .__image {
    -webkit-transform: unset;
    -ms-transform: unset;
    transform: unset;
}

.block-portfolio .__image {
    transition: unset;
}

.block-portfolio.middle-separator .__title:after {
    border-bottom: unset; 
    -webkit-transform: unset;
    -ms-transform: unset;
    transform: unset;
}
    

.overlay .btn-base-1 {
    border-color: white;
    color: white !important;
    z-index: 1;
    margin-top: 10px !important;
    padding: 15px 20px;
    border: 2px solid white;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

.overlay .btn-base-1:hover {
    border-color: white !important;
    background-color: white !important;
    color: #FFB500 !important;
}

/* Case Studes View END */

/* Contact Form Classes START */

.display-policy {
    display:inline-block;
}
.form-item-agree > div {
    padding-left: 6px;
}

.form-item-agree > div, #edit-agree {
    display:inline-block;
}

.display-policy p {
    margin-bottom:0px;
}

.form-control {
    border-radius: 0;
    font-size: 15px;
    color: #999999;
    background-color: #F7F7F7;
    border-color: transparent;
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: auto;
    padding: 12px 15px;
    box-shadow: none;
    font-style: italic;
    font-family: "Lato", sans-serif;
}


form input[type="text"], form input[type="search"], form input[type="email"], form input[type="password"], form input[type="tel"], form input[type="number"], form textarea, form select {
    transition: all 0.3s ease-in-out;
    padding: 12px 15px;
    width: 100%;
    border: 0;
    margin-bottom: 20px;
    font-family: "Lato", sans-serif;
    height: auto;
    line-height: inherit;
    border-radius: 0;
}

.form-textarea-wrapper textarea {
        margin-bottom: 20px;
}

.btn-primary, .form-submit {
    border-radius: 0;
    background-color: #333;
    color: white;
    text-transform: uppercase;
    font-size: 13px;
    padding: 10px 24px;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
    border-color: transparent;
    border: none;
}


@media (min-width: 768px) {
    .webform-flexbox {
        margin: 0; 
    }
}

/* Contact Form Classes END */

/* Portfolio Classes START */

.block-portfolio-box-slider {
    background-color: #f4f4f4;
}

.portfolio-box-slider .block-portfolio-box-slider .__image img {
    max-height: 400px;
    max-width: 100%;
    width: auto;
    margin: 0 auto;
}

.slide-nav {
    width: 80%;
}
.slick-slide img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
}

/* Portfolio Classes END */

/* Product Pages Common Classes START */

h2.prod-sub-title {
    font-size:15px;
    font-weight:bold;
    color: #111111;
    margin-bottom:15px;
}

h4.prod-sub-title {
    font-size:15px;
    font-weight:bold;
    color: #111111;
    margin-bottom:15px;
}

.gallery-left {
    padding-right:0px;
}


.gallery-center{
    padding-right:0px;
    padding-left:0px;
}

.gallery-right{
    padding-left:0px;
}

.gallery-left img, .gallery-center img, .gallery-right img {
    height:211px;
}

@media only screen and (max-width: 768px) {
    .gallery-left, .gallery-center, .gallery-right {
        text-align: center;
        padding-left:0px;
        padding-right:0px;
        padding-bottom:8px;
    }    
}


.display-bullets {
    list-style-type: square;
    margin-left: 20px;
}

.display-bullets2 {
    list-style-type: circle;
    margin-left: 15px;
}

.display-bullets li {
    list-style-type: square;
}

.display-bullets2 li {
    list-style-type: circle;
}

.big-gallery-left {
    padding-right:0px;
}

.big-gallery-right {
    padding-left:0px;
}

.big-gallery-left img, .big-gallery-right img {
    height: 317px;
}

.faq-q {
    color: #111111;
    color: rgb(17,17,17);
    padding-top: 0px;
    padding-left: 0px;
    padding-bottom: 10px;
    padding-right: 0px;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 700;
    text-align: left;
    margin-bottom: 15px;
    position: relative;
}

.faq-a {
    font-family: Lato;
    font-size: 14px;
    line-height: 25px;
    text-align: left;
    position: relative;
    margin-left: 60px;
    margin-bottom: 30px;

}

.faq-q, .faq-a {
    margin-left: 60px;    
}


.faq-q:before, .faq-a:before {
    content: "Q";
    display: block;
    position: absolute;
    top: 0;
    left: -60px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    vertical-align: top;
    background-color: #FFB500;
    color: white;
}

.faq-a:before {
    content: "A";
}


/* Product Pages Common Classes END */

/* Language Picker Classes Start */

.fw-override {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.language-bar {
  position: fixed;
  top: 50%;
  z-index: 100;
  left: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.language-bar a {
  display: block;
  text-align: center;
  padding: 5px;
  transition: all 0.3s ease;
  color: #424242;
  font-size: 20px;
  background-color:#fff;
  border-right: 4px solid #FFB600;
}

.language-bar a:hover {
  background-color: #FFB600;
}

.language-bar a.active-language {
 background-color: #FFB600;
}


.language-area {
    padding: 10px 30px;
}

.language-area a {
    font-size: 19px;
    /*border-right: 1px solid rgba(128, 128, 128, 0.15);*/
    margin-right: 2px;
    padding-right: 2px;
}

/* Language Picker Classes END */

